Installing AMC in Linux Mint 20 "Ulyana" / Ubuntu 20.04 LTS (Focal Fossa)

Added by Björn Johansson 18 days ago

How do I install the latest AMC? I have the test PPA enabled.
It complains about unmet dependencies, see below.

(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$ sudo apt install auto-multiple-choice
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 auto-multiple-choice : Depends: auto-multiple-choice-common (= 1.4.0+git2020-04-15-1~focal1) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.
(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$ 


Replies (9)

RE: Installing AMC in Linux Mint 20 "Ulyana" / Ubuntu 20.04 LTS (Focal Fossa) - Added by Alexis Bienvenüe 17 days ago

Did you update the packages list ?

sudo apt-get update
sudo apt-get install auto-multiple-choice

RE: Installing AMC in Linux Mint 20 "Ulyana" / Ubuntu 20.04 LTS (Focal Fossa) - Added by Björn Johansson 17 days ago

Yes, I removed the ppa and added it back, but same
problem seem to persist (see below).


(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$ sudo add-apt-repository ppa:alexis.bienvenue/test
You are about to add the following PPA:
 More info: https://launchpad.net/~alexis.bienvenue/+archive/ubuntu/test
Press Enter to continue or Ctrl+C to cancel

Executing: /tmp/apt-key-gpghome.RKpQ1DML0M/gpg.1.sh --keyserver hkps://keyserver.ubuntu.com:443 --recv-keys A76E06A53DB3EF2C3EF0E59CB23A7B34A0F1A3A9
gpg: key B23A7B34A0F1A3A9: "Launchpad Auto Multiple Choice" not changed
gpg: Total number processed: 1
gpg:              unchanged: 1
(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$ sudo apt-get update
Get:1 http://ppa.launchpad.net/alexis.bienvenue/test/ubuntu focal InRelease [17,5 kB]
Hit:2 http://dl.google.com/linux/chrome/deb stable InRelease                                                                                                 
Hit:3 http://archive.canonical.com/ubuntu focal InRelease                                                                                                    
Hit:4 http://archive.ubuntu.com/ubuntu focal InRelease                                                                                                   
Hit:5 http://archive.ubuntu.com/ubuntu focal-updates InRelease                                   
Ign:6 http://packages.linuxmint.com ulyana InRelease
Hit:7 http://security.ubuntu.com/ubuntu focal-security InRelease
Hit:8 http://archive.ubuntu.com/ubuntu focal-backports InRelease
Hit:9 http://packages.linuxmint.com ulyana Release
Get:10 http://ppa.launchpad.net/alexis.bienvenue/test/ubuntu focal/main i386 Packages [1164 B]
Get:11 http://ppa.launchpad.net/alexis.bienvenue/test/ubuntu focal/main amd64 Packages [1492 B]
Get:12 http://ppa.launchpad.net/alexis.bienvenue/test/ubuntu focal/main Translation-en [516 B]
Fetched 20,7 kB in 1s (14,4 kB/s)      
Reading package lists... Done
(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$ sudo apt-get install auto-multiple-choice
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 auto-multiple-choice : Depends: auto-multiple-choice-common (= 1.4.0+git2020-04-15-1~focal1) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.
(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$

RE: Installing AMC in Linux Mint 20 "Ulyana" / Ubuntu 20.04 LTS (Focal Fossa) - Added by Alexis Bienvenüe 17 days ago

Can you get a reason why auto-multiple-choice-common cannot be installed with the following command?

sudo apt-get install auto-multiple-choice-common

RE: Installing AMC in Linux Mint 20 "Ulyana" / Ubuntu 20.04 LTS (Focal Fossa) - Added by Björn Johansson 17 days ago

Here:


(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$ sudo apt-get install auto-multiple-choice-common
[sudo] password for bjorn:    
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 auto-multiple-choice-common : Depends: texlive-generic-recommended but it is not installable
                               Recommends: libsys-cpu-perl but it is not going to be installed
                               Recommends: libnet-cups-perl (>= 0.60) but it is not going to be installed
                               Recommends: libemail-mime-perl but it is not going to be installed
                               Recommends: libemail-sender-perl but it is not going to be installed
                               Recommends: fonts-linuxlibertine but it is not going to be installed or
                                           ttf-linux-libertine but it is not installable
                               Recommends: libfilesys-df-perl but it is not going to be installed
                               Recommends: qpdf but it is not going to be installed or
                                           pdftk
E: Unable to correct problems, you have held broken packages.
(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$ 

RE: Installing AMC in Linux Mint 20 "Ulyana" / Ubuntu 20.04 LTS (Focal Fossa) - Added by Alexis Bienvenüe 17 days ago

It seems that some dependencies on Ubuntu has changed. I tried to fix that: can you try again with update and install?

RE: Installing AMC in Linux Mint 20 "Ulyana" / Ubuntu 20.04 LTS (Focal Fossa) - Added by Björn Johansson 17 days ago

It seems to have worked!


(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$ sudo apt-get update
[sudo] password for bjorn:    
Hit:1 http://archive.ubuntu.com/ubuntu focal InRelease
Hit:2 http://dl.google.com/linux/chrome/deb stable InRelease                 
Hit:3 http://archive.canonical.com/ubuntu focal InRelease                    
Get:4 http://archive.ubuntu.com/ubuntu focal-updates InRelease [111 kB]      
Hit:5 http://ppa.launchpad.net/alexis.bienvenue/test/ubuntu focal InRelease  
Ign:6 http://packages.linuxmint.com ulyana InRelease                         
Get:7 http://security.ubuntu.com/ubuntu focal-security InRelease [107 kB]    
Hit:8 http://packages.linuxmint.com ulyana Release                           
Get:9 http://archive.ubuntu.com/ubuntu focal-backports InRelease [98,3 kB]
Get:10 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 DEP-11 Metadata [192 kB]
Get:12 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 DEP-11 Metadata [176 kB]
Get:13 http://archive.ubuntu.com/ubuntu focal-updates/multiverse amd64 DEP-11 Metadata [2468 B]
Get:14 http://archive.ubuntu.com/ubuntu focal-backports/universe amd64 DEP-11 Metadata [1972 B]
Fetched 689 kB in 1s (556 kB/s)           
Reading package lists... Done
(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$ sudo apt-get install auto-multiple-choice-common
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following additional packages will be installed:
  fonts-adf-accanthis fonts-adf-berenis fonts-adf-gillius
  fonts-adf-universalis fonts-cabin fonts-cantarell fonts-comfortaa
  fonts-croscore fonts-crosextra-caladea fonts-crosextra-carlito
  fonts-dejavu-extra fonts-ebgaramond fonts-ebgaramond-extra
  fonts-font-awesome fonts-freefont-otf fonts-gfs-artemisia
  fonts-gfs-complutum fonts-gfs-didot fonts-gfs-neohellenic fonts-gfs-olga
  fonts-gfs-solomos fonts-go fonts-junicode fonts-linuxlibertine
  fonts-lobster fonts-lobstertwo fonts-noto-core fonts-oflb-asana-math
  fonts-open-sans fonts-roboto-unhinted fonts-sil-gentium
  fonts-sil-gentium-basic fonts-sil-gentiumplus
  fonts-sil-gentiumplus-compact fonts-stix imagemagick imagemagick-6-common
  imagemagick-6.q16 libalgorithm-c3-perl libclass-c3-perl
  libclass-c3-xs-perl libclass-load-perl libclass-load-xs-perl
  libclass-tiny-perl libconvert-binhex-perl libdata-optlist-perl
  libdbd-sqlite3-perl libdbi-perl libdevel-caller-perl
  libdevel-globaldestruction-perl libdevel-lexalias-perl
  libdevel-overloadinfo-perl libdevel-partialdump-perl
  libdevel-stacktrace-perl libdist-checkconflicts-perl
  libemail-abstract-perl libemail-address-xs-perl libemail-date-format-perl
  libemail-messageid-perl libemail-mime-contenttype-perl
  libemail-mime-encodings-perl libemail-mime-perl libemail-sender-perl
  libemail-simple-perl libencode-perl libeval-closure-perl
  libfilesys-df-perl libgraphics-magick-perl libgraphicsmagick-q16-3
  liblqr-1-0 libmagickcore-6.q16-6 libmagickcore-6.q16-6-extra
  libmagickwand-6.q16-6 libmime-tools-perl libmime-types-perl
  libmodule-pluggable-perl libmodule-runtime-conflicts-perl libmoose-perl
  libmoox-types-mooselike-perl libmro-compat-perl libnet-cups-perl
  libnetpbm10 libpackage-deprecationmanager-perl libpackage-stash-xs-perl
  libpadwalker-perl libparams-util-perl libsub-exporter-perl
  libsub-install-perl libsys-cpu-perl libsys-hostname-long-perl
  libtext-csv-perl libtext-csv-xs-perl libthrowable-perl libxml-simple-perl
  netpbm qpdf texlive-fonts-extra texlive-fonts-extra-links
Suggested packages:
  fontforge imagemagick-doc autotrace enscript ffmpeg gimp gnuplot grads
  graphviz hp2xx html2ps libwmf-bin mplayer povray radiance transfig
  ufraw-batch libmldbm-perl libnet-daemon-perl libsql-statement-perl
  graphicsmagick-dbg inkscape libjxr-tools libmojolicious-perl
  libmoox-types-mooselike-numeric-perl libmoox-types-setobject-perl cm-super
  texlive-fonts-extra-doc
The following NEW packages will be installed:
  auto-multiple-choice-common fonts-adf-accanthis fonts-adf-berenis
  fonts-adf-gillius fonts-adf-universalis fonts-cabin fonts-cantarell
  fonts-comfortaa fonts-croscore fonts-crosextra-caladea
  fonts-crosextra-carlito fonts-dejavu-extra fonts-ebgaramond
  fonts-ebgaramond-extra fonts-font-awesome fonts-freefont-otf
  fonts-gfs-artemisia fonts-gfs-complutum fonts-gfs-didot
  fonts-gfs-neohellenic fonts-gfs-olga fonts-gfs-solomos fonts-go
  fonts-junicode fonts-linuxlibertine fonts-lobster fonts-lobstertwo
  fonts-noto-core fonts-oflb-asana-math fonts-open-sans
  fonts-roboto-unhinted fonts-sil-gentium fonts-sil-gentium-basic
  fonts-sil-gentiumplus fonts-sil-gentiumplus-compact fonts-stix imagemagick
  imagemagick-6-common imagemagick-6.q16 libalgorithm-c3-perl
  libclass-c3-perl libclass-c3-xs-perl libclass-load-perl
  libclass-load-xs-perl libclass-tiny-perl libconvert-binhex-perl
  libdata-optlist-perl libdbd-sqlite3-perl libdbi-perl libdevel-caller-perl
  libdevel-globaldestruction-perl libdevel-lexalias-perl
  libdevel-overloadinfo-perl libdevel-partialdump-perl
  libdevel-stacktrace-perl libdist-checkconflicts-perl
  libemail-abstract-perl libemail-address-xs-perl libemail-date-format-perl
  libemail-messageid-perl libemail-mime-contenttype-perl
  libemail-mime-encodings-perl libemail-mime-perl libemail-sender-perl
  libemail-simple-perl libencode-perl libeval-closure-perl
  libfilesys-df-perl libgraphics-magick-perl libgraphicsmagick-q16-3
  liblqr-1-0 libmagickcore-6.q16-6 libmagickcore-6.q16-6-extra
  libmagickwand-6.q16-6 libmime-tools-perl libmime-types-perl
  libmodule-pluggable-perl libmodule-runtime-conflicts-perl libmoose-perl
  libmoox-types-mooselike-perl libmro-compat-perl libnet-cups-perl
  libnetpbm10 libpackage-deprecationmanager-perl libpackage-stash-xs-perl
  libpadwalker-perl libparams-util-perl libsub-exporter-perl
  libsub-install-perl libsys-cpu-perl libsys-hostname-long-perl
  libtext-csv-perl libtext-csv-xs-perl libthrowable-perl libxml-simple-perl
  netpbm qpdf texlive-fonts-extra texlive-fonts-extra-links
0 upgraded, 99 newly installed, 0 to remove and 0 not upgraded.
Need to get 506 MB of archives.
After this operation, 1465 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Get:1 http://archive.ubuntu.com/ubuntu focal/universe amd64 liblqr-1-0 amd64 0.4.2-2.1 [27,7 kB]
Get:2 http://archive.ubuntu.com/ubuntu focal/universe amd64 imagemagick-6-common all 8:6.9.10.23+dfsg-2.1ubuntu11 [60,8 kB]
Get:3 http://ppa.launchpad.net/alexis.bienvenue/test/ubuntu focal/main amd64 auto-multiple-choice-common all 1.4.0+git2020-07-19-1~focal1 [491 kB]
Get:4 http://archive.ubuntu.com/ubuntu focal/universe amd64 libmagickcore-6.q16-6 amd64 8:6.9.10.23+dfsg-2.1ubuntu11 [1645 kB]
Get:5 http://archive.ubuntu.com/ubuntu focal/universe amd64 libmagickwand-6.q16-6 amd64 8:6.9.10.23+dfsg-2.1ubuntu11 [305 kB]
Get:6 http://archive.ubuntu.com/ubuntu focal/main amd64 libxml-simple-perl all 2.25-1 [64,9 kB]
Get:7 http://archive.ubuntu.com/ubuntu focal/universe amd64 libgraphicsmagick-q16-3 amd64 1.4+really1.3.35-1 [1136 kB]
Get:8 http://archive.ubuntu.com/ubuntu focal/universe amd64 libgraphics-magick-perl amd64 1.4+really1.3.35-1 [53,9 kB]
Get:9 http://archive.ubuntu.com/ubuntu focal/main amd64 libdbi-perl amd64 1.643-1 [730 kB]
Get:10 http://archive.ubuntu.com/ubuntu focal/universe amd64 libdbd-sqlite3-perl amd64 1.64-1build1 [154 kB]
Get:11 http://archive.ubuntu.com/ubuntu focal/universe amd64 libtext-csv-perl all 2.00-1 [101 kB]
Get:12 http://archive.ubuntu.com/ubuntu focal/universe amd64 texlive-fonts-extra all 2019.202000218-1 [460 MB]
Get:13 http://archive.ubuntu.com/ubuntu focal/universe amd64 imagemagick-6.q16 amd64 8:6.9.10.23+dfsg-2.1ubuntu11 [427 kB]                                   
Get:14 http://archive.ubuntu.com/ubuntu focal/universe amd64 imagemagick amd64 8:6.9.10.23+dfsg-2.1ubuntu11 [14,4 kB]                                        
Get:15 http://archive.ubuntu.com/ubuntu focal/universe amd64 libnetpbm10 amd64 2:10.0-15.3build1 [58,0 kB]                                                   
Get:16 http://archive.ubuntu.com/ubuntu focal/universe amd64 netpbm amd64 2:10.0-15.3build1 [1017 kB]                                                        
Get:17 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-adf-accanthis all 0.20190904-1.1 [203 kB]                                                 
Get:18 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-adf-berenis all 0.20190904-1.1 [313 kB]                                                   
Get:19 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-adf-gillius all 0.20190904-1.1 [190 kB]                                                   
Get:20 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-adf-universalis all 0.20190904-1.1 [112 kB]                                               
Get:21 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-cabin all 1.5-3 [141 kB]                                                                  
Get:22 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-cantarell all 0.111-2 [250 kB]                                                            
Get:23 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-comfortaa all 3.001-3 [129 kB]                                                            
Get:24 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-croscore all 20200323-1 [2140 kB]                                                         
Get:25 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-crosextra-caladea all 20130214-2 [82,4 kB]                                                
Get:26 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-crosextra-carlito all 20130920-1 [742 kB]                                                 
Get:27 http://archive.ubuntu.com/ubuntu focal/main amd64 fonts-dejavu-extra all 2.37-1 [1953 kB]                                                             
Get:28 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-ebgaramond all 0.016-1ubuntu1 [472 kB]                                                    
Get:29 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-ebgaramond-extra all 0.016-1ubuntu1 [2161 kB]                                             
Get:30 http://archive.ubuntu.com/ubuntu focal/main amd64 fonts-font-awesome all 5.0.10+really4.7.0~dfsg-1 [514 kB]                                           
Get:31 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-freefont-otf all 20120503-10 [3056 kB]                                                    
Get:32 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-gfs-artemisia all 1.1-5 [260 kB]                                                          
Get:33 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-gfs-complutum all 1.1-6 [41,6 kB]                                                         
Get:34 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-gfs-didot all 1.1-6 [278 kB]                                                              
Get:35 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-gfs-neohellenic all 1.1-6 [215 kB]                                                        
Get:36 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-gfs-olga all 1.1-5 [33,4 kB]                                                              
Get:37 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-gfs-solomos all 1.1-5 [40,7 kB]                                                           
Get:38 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-go all 0~20170330-1 [369 kB]                                                              
Get:39 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-junicode all 1.002-2 [828 kB]                                                             
Get:40 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-linuxlibertine all 5.3.0-4 [1627 kB]                                                      
Get:41 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-lobster all 2.0-2 [38,7 kB]                                                               
Get:42 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-lobstertwo all 2.0-2 [92,7 kB]                                                            
Get:43 http://archive.ubuntu.com/ubuntu focal/main amd64 fonts-noto-core all 20200323-1 [10,9 MB]                                                            
Get:44 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-oflb-asana-math all 000.907-6 [246 kB]                                                    
Get:45 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-open-sans all 1.11-1 [575 kB]                                                             
Get:46 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-roboto-unhinted all 2:0~20170802-3 [2376 kB]                                              
Get:47 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-sil-gentium all 20081126:1.03-2 [245 kB]                                                  
Get:48 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-sil-gentium-basic all 1.102-1 [384 kB]                                                    
Get:49 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-sil-gentiumplus all 5.000-2 [2807 kB]                                                     
Get:50 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-sil-gentiumplus-compact all 5.000-2 [1514 kB]                                             
Get:51 http://archive.ubuntu.com/ubuntu focal/universe amd64 libalgorithm-c3-perl all 0.10-1 [11,3 kB]                                                       
Get:52 http://archive.ubuntu.com/ubuntu focal/universe amd64 libclass-c3-perl all 0.34-1 [18,9 kB]                                                           
Get:53 http://archive.ubuntu.com/ubuntu focal/universe amd64 libclass-c3-xs-perl amd64 0.14-1build5 [15,5 kB]                                                
Get:54 http://archive.ubuntu.com/ubuntu focal/main amd64 libparams-util-perl amd64 1.07-3build5 [19,7 kB]                                                    
Get:55 http://archive.ubuntu.com/ubuntu focal/main amd64 libsub-install-perl all 0.928-1 [10,5 kB]                                                           
Get:56 http://archive.ubuntu.com/ubuntu focal/main amd64 libdata-optlist-perl all 0.110-1 [9956 B]                                                           
Get:57 http://archive.ubuntu.com/ubuntu focal/universe amd64 libclass-load-perl all 0.25-1 [13,5 kB]                                                         
Get:58 http://archive.ubuntu.com/ubuntu focal/universe amd64 libclass-load-xs-perl amd64 0.10-1build4 [13,8 kB]                                              
Get:59 http://archive.ubuntu.com/ubuntu focal/universe amd64 libclass-tiny-perl all 1.006-1 [16,8 kB]                                                        
Get:60 http://archive.ubuntu.com/ubuntu focal/main amd64 libconvert-binhex-perl all 1.125-1 [29,7 kB]                                                        
Get:61 http://archive.ubuntu.com/ubuntu focal/universe amd64 libpadwalker-perl amd64 2.3-1build2 [15,2 kB]                                                   
Get:62 http://archive.ubuntu.com/ubuntu focal/universe amd64 libdevel-caller-perl amd64 2.06-2build2 [10,6 kB]                                               
Get:63 http://archive.ubuntu.com/ubuntu focal/universe amd64 libdevel-globaldestruction-perl all 0.14-1 [6752 B]                                             
Get:64 http://archive.ubuntu.com/ubuntu focal/universe amd64 libdevel-lexalias-perl amd64 0.05-2build2 [8788 B]                                              
Get:65 http://archive.ubuntu.com/ubuntu focal/universe amd64 libmro-compat-perl all 0.13-1 [11,2 kB]                                                         
Get:66 http://archive.ubuntu.com/ubuntu focal/universe amd64 libdevel-overloadinfo-perl all 0.005-1 [6780 B]                                                 
Get:67 http://archive.ubuntu.com/ubuntu focal/main amd64 libsub-exporter-perl all 0.987-1 [44,9 kB]                                                          
Get:68 http://archive.ubuntu.com/ubuntu focal/universe amd64 libdevel-partialdump-perl all 0.20-1 [14,2 kB]                                                  
Get:69 http://archive.ubuntu.com/ubuntu focal/main amd64 libdevel-stacktrace-perl all 2.0400-1 [22,7 kB]                                                     
Get:70 http://archive.ubuntu.com/ubuntu focal/universe amd64 libdist-checkconflicts-perl all 0.11-1 [10,2 kB]                                                
Get:71 http://archive.ubuntu.com/ubuntu focal/main amd64 libemail-date-format-perl all 1.005-1 [6622 B]                                                      
Get:72 http://archive.ubuntu.com/ubuntu focal/universe amd64 libemail-simple-perl all 2.216-1 [18,9 kB]                                                      
Get:73 http://archive.ubuntu.com/ubuntu focal/universe amd64 libmodule-pluggable-perl all 5.2-1 [21,9 kB]                                                    
Get:74 http://archive.ubuntu.com/ubuntu focal/universe amd64 libemail-abstract-perl all 3.008-2 [19,7 kB]                                                    
Get:75 http://archive.ubuntu.com/ubuntu focal/universe amd64 libemail-address-xs-perl amd64 1.04-1build2 [27,2 kB]                                           
Get:76 http://archive.ubuntu.com/ubuntu focal/universe amd64 libemail-messageid-perl all 1.406-1 [7990 B]                                                    
Get:77 http://archive.ubuntu.com/ubuntu focal/universe amd64 libemail-mime-contenttype-perl all 1.022-1 [9500 B]                                             
Get:78 http://archive.ubuntu.com/ubuntu focal/universe amd64 libemail-mime-encodings-perl all 1.315-2 [6772 B]                                               
Get:79 http://archive.ubuntu.com/ubuntu focal/main amd64 libmime-types-perl all 2.17-1 [57,6 kB]                                                             
Get:80 http://archive.ubuntu.com/ubuntu focal/universe amd64 libemail-mime-perl all 1.946-1 [34,8 kB]                                                        
Get:81 http://archive.ubuntu.com/ubuntu focal/universe amd64 libmoox-types-mooselike-perl all 0.29-1 [17,5 kB]                                               
Get:82 http://archive.ubuntu.com/ubuntu focal/universe amd64 libthrowable-perl all 0.200013-1 [14,8 kB]                                                      
Get:83 http://archive.ubuntu.com/ubuntu focal/universe amd64 libemail-sender-perl all 1.300034-1 [66,6 kB]                                                   
Get:84 http://archive.ubuntu.com/ubuntu focal/universe amd64 libeval-closure-perl all 0.14-1 [10,3 kB]                                                       
Get:85 http://archive.ubuntu.com/ubuntu focal/main amd64 libfilesys-df-perl amd64 0.92-6build4 [12,4 kB]                                                     
Get:86 http://archive.ubuntu.com/ubuntu focal/universe amd64 libmagickcore-6.q16-6-extra amd64 8:6.9.10.23+dfsg-2.1ubuntu11 [64,6 kB]                        
Get:87 http://archive.ubuntu.com/ubuntu focal/main amd64 libmime-tools-perl all 5.509-1 [192 kB]                                                             
Get:88 http://archive.ubuntu.com/ubuntu focal/universe amd64 libmodule-runtime-conflicts-perl all 0.003-1 [6598 B]                                           
Get:89 http://archive.ubuntu.com/ubuntu focal/universe amd64 libpackage-deprecationmanager-perl all 0.17-1 [15,3 kB]                                         
Get:90 http://archive.ubuntu.com/ubuntu focal/main amd64 libpackage-stash-xs-perl amd64 0.29-1build1 [18,4 kB]                                               
Get:91 http://archive.ubuntu.com/ubuntu focal/universe amd64 libmoose-perl amd64 2.2012-2 [747 kB]                                                           
Get:92 http://archive.ubuntu.com/ubuntu focal/universe amd64 libnet-cups-perl amd64 0.64-1build2 [49,3 kB]                                                   
Get:93 http://archive.ubuntu.com/ubuntu focal/universe amd64 libsys-cpu-perl amd64 0.61-2build4 [9172 B]                                                     
Get:94 http://archive.ubuntu.com/ubuntu focal/main amd64 libsys-hostname-long-perl all 1.5-1 [11,7 kB]                                                       
Get:95 http://archive.ubuntu.com/ubuntu focal/universe amd64 libencode-perl amd64 3.02-1 [1378 kB]                                                           
Get:96 http://archive.ubuntu.com/ubuntu focal/universe amd64 libtext-csv-xs-perl amd64 1.41-1 [109 kB]                                                       
Get:97 http://archive.ubuntu.com/ubuntu focal/universe amd64 qpdf amd64 9.1.1-1build1 [476 kB]                                                               
Get:98 http://archive.ubuntu.com/ubuntu focal/universe amd64 fonts-stix all 1.1.1-4 [591 kB]                                                                 
Get:99 http://archive.ubuntu.com/ubuntu focal/universe amd64 texlive-fonts-extra-links all 2019.202000218-1 [20,3 kB]                                        
Fetched 506 MB in 46s (11,1 MB/s)                                                                                                                            
Extracting templates from packages: 100%
Selecting previously unselected package liblqr-1-0:amd64.
(Reading database ... 355176 files and directories currently installed.)
Preparing to unpack .../00-liblqr-1-0_0.4.2-2.1_amd64.deb ...
Unpacking liblqr-1-0:amd64 (0.4.2-2.1) ...
Selecting previously unselected package imagemagick-6-common.
Preparing to unpack .../01-imagemagick-6-common_8%3a6.9.10.23+dfsg-2.1ubuntu11_all.deb ...
Unpacking imagemagick-6-common (8:6.9.10.23+dfsg-2.1ubuntu11) ...
Selecting previously unselected package libmagickcore-6.q16-6:amd64.
Preparing to unpack .../02-libmagickcore-6.q16-6_8%3a6.9.10.23+dfsg-2.1ubuntu11_amd64.deb ...
Unpacking libmagickcore-6.q16-6:amd64 (8:6.9.10.23+dfsg-2.1ubuntu11) ...
Selecting previously unselected package libmagickwand-6.q16-6:amd64.
Preparing to unpack .../03-libmagickwand-6.q16-6_8%3a6.9.10.23+dfsg-2.1ubuntu11_amd64.deb ...
Unpacking libmagickwand-6.q16-6:amd64 (8:6.9.10.23+dfsg-2.1ubuntu11) ...
Selecting previously unselected package libxml-simple-perl.
Preparing to unpack .../04-libxml-simple-perl_2.25-1_all.deb ...
Unpacking libxml-simple-perl (2.25-1) ...
Selecting previously unselected package libgraphicsmagick-q16-3.
Preparing to unpack .../05-libgraphicsmagick-q16-3_1.4+really1.3.35-1_amd64.deb ...
Unpacking libgraphicsmagick-q16-3 (1.4+really1.3.35-1) ...
Selecting previously unselected package libgraphics-magick-perl.
Preparing to unpack .../06-libgraphics-magick-perl_1.4+really1.3.35-1_amd64.deb ...
Unpacking libgraphics-magick-perl (1.4+really1.3.35-1) ...
Selecting previously unselected package libdbi-perl:amd64.
Preparing to unpack .../07-libdbi-perl_1.643-1_amd64.deb ...
Unpacking libdbi-perl:amd64 (1.643-1) ...
Selecting previously unselected package libdbd-sqlite3-perl:amd64.
Preparing to unpack .../08-libdbd-sqlite3-perl_1.64-1build1_amd64.deb ...
Unpacking libdbd-sqlite3-perl:amd64 (1.64-1build1) ...
Selecting previously unselected package libtext-csv-perl.
Preparing to unpack .../09-libtext-csv-perl_2.00-1_all.deb ...
Unpacking libtext-csv-perl (2.00-1) ...
Selecting previously unselected package texlive-fonts-extra.
Preparing to unpack .../10-texlive-fonts-extra_2019.202000218-1_all.deb ...
Unpacking texlive-fonts-extra (2019.202000218-1) ...
Selecting previously unselected package imagemagick-6.q16.
Preparing to unpack .../11-imagemagick-6.q16_8%3a6.9.10.23+dfsg-2.1ubuntu11_amd64.deb ...
Unpacking imagemagick-6.q16 (8:6.9.10.23+dfsg-2.1ubuntu11) ...
Selecting previously unselected package imagemagick.
Preparing to unpack .../12-imagemagick_8%3a6.9.10.23+dfsg-2.1ubuntu11_amd64.deb ...
Unpacking imagemagick (8:6.9.10.23+dfsg-2.1ubuntu11) ...
Selecting previously unselected package libnetpbm10.
Preparing to unpack .../13-libnetpbm10_2%3a10.0-15.3build1_amd64.deb ...
Unpacking libnetpbm10 (2:10.0-15.3build1) ...
Selecting previously unselected package netpbm.
Preparing to unpack .../14-netpbm_2%3a10.0-15.3build1_amd64.deb ...
Unpacking netpbm (2:10.0-15.3build1) ...
Selecting previously unselected package auto-multiple-choice-common.
Preparing to unpack .../15-auto-multiple-choice-common_1.4.0+git2020-07-19-1~focal1_all.deb ...
Unpacking auto-multiple-choice-common (1.4.0+git2020-07-19-1~focal1) ...
Selecting previously unselected package fonts-adf-accanthis.
Preparing to unpack .../16-fonts-adf-accanthis_0.20190904-1.1_all.deb ...
Unpacking fonts-adf-accanthis (0.20190904-1.1) ...
Selecting previously unselected package fonts-adf-berenis.
Preparing to unpack .../17-fonts-adf-berenis_0.20190904-1.1_all.deb ...
Unpacking fonts-adf-berenis (0.20190904-1.1) ...
Selecting previously unselected package fonts-adf-gillius.
Preparing to unpack .../18-fonts-adf-gillius_0.20190904-1.1_all.deb ...
Unpacking fonts-adf-gillius (0.20190904-1.1) ...
Selecting previously unselected package fonts-adf-universalis.
Preparing to unpack .../19-fonts-adf-universalis_0.20190904-1.1_all.deb ...
Unpacking fonts-adf-universalis (0.20190904-1.1) ...
Selecting previously unselected package fonts-cabin.
Preparing to unpack .../20-fonts-cabin_1.5-3_all.deb ...
Unpacking fonts-cabin (1.5-3) ...
Selecting previously unselected package fonts-cantarell.
Preparing to unpack .../21-fonts-cantarell_0.111-2_all.deb ...
Unpacking fonts-cantarell (0.111-2) ...
Selecting previously unselected package fonts-comfortaa.
Preparing to unpack .../22-fonts-comfortaa_3.001-3_all.deb ...
Unpacking fonts-comfortaa (3.001-3) ...
Selecting previously unselected package fonts-croscore.
Preparing to unpack .../23-fonts-croscore_20200323-1_all.deb ...
Unpacking fonts-croscore (20200323-1) ...
Selecting previously unselected package fonts-crosextra-caladea.
Preparing to unpack .../24-fonts-crosextra-caladea_20130214-2_all.deb ...
Unpacking fonts-crosextra-caladea (20130214-2) ...
Selecting previously unselected package fonts-crosextra-carlito.
Preparing to unpack .../25-fonts-crosextra-carlito_20130920-1_all.deb ...
Unpacking fonts-crosextra-carlito (20130920-1) ...
Selecting previously unselected package fonts-dejavu-extra.
Preparing to unpack .../26-fonts-dejavu-extra_2.37-1_all.deb ...
Unpacking fonts-dejavu-extra (2.37-1) ...
Selecting previously unselected package fonts-ebgaramond.
Preparing to unpack .../27-fonts-ebgaramond_0.016-1ubuntu1_all.deb ...
Unpacking fonts-ebgaramond (0.016-1ubuntu1) ...
Selecting previously unselected package fonts-ebgaramond-extra.
Preparing to unpack .../28-fonts-ebgaramond-extra_0.016-1ubuntu1_all.deb ...
Unpacking fonts-ebgaramond-extra (0.016-1ubuntu1) ...
Selecting previously unselected package fonts-font-awesome.
Preparing to unpack .../29-fonts-font-awesome_5.0.10+really4.7.0~dfsg-1_all.deb ...
Unpacking fonts-font-awesome (5.0.10+really4.7.0~dfsg-1) ...
Selecting previously unselected package fonts-freefont-otf.
Preparing to unpack .../30-fonts-freefont-otf_20120503-10_all.deb ...
Unpacking fonts-freefont-otf (20120503-10) ...
Selecting previously unselected package fonts-gfs-artemisia.
Preparing to unpack .../31-fonts-gfs-artemisia_1.1-5_all.deb ...
Unpacking fonts-gfs-artemisia (1.1-5) ...
Selecting previously unselected package fonts-gfs-complutum.
Preparing to unpack .../32-fonts-gfs-complutum_1.1-6_all.deb ...
Unpacking fonts-gfs-complutum (1.1-6) ...
Selecting previously unselected package fonts-gfs-didot.
Preparing to unpack .../33-fonts-gfs-didot_1.1-6_all.deb ...
Unpacking fonts-gfs-didot (1.1-6) ...
Selecting previously unselected package fonts-gfs-neohellenic.
Preparing to unpack .../34-fonts-gfs-neohellenic_1.1-6_all.deb ...
Unpacking fonts-gfs-neohellenic (1.1-6) ...
Selecting previously unselected package fonts-gfs-olga.
Preparing to unpack .../35-fonts-gfs-olga_1.1-5_all.deb ...
Unpacking fonts-gfs-olga (1.1-5) ...
Selecting previously unselected package fonts-gfs-solomos.
Preparing to unpack .../36-fonts-gfs-solomos_1.1-5_all.deb ...
Unpacking fonts-gfs-solomos (1.1-5) ...
Selecting previously unselected package fonts-go.
Preparing to unpack .../37-fonts-go_0~20170330-1_all.deb ...
Unpacking fonts-go (0~20170330-1) ...
Selecting previously unselected package fonts-junicode.
Preparing to unpack .../38-fonts-junicode_1.002-2_all.deb ...
Unpacking fonts-junicode (1.002-2) ...
Selecting previously unselected package fonts-linuxlibertine.
Preparing to unpack .../39-fonts-linuxlibertine_5.3.0-4_all.deb ...
Unpacking fonts-linuxlibertine (5.3.0-4) ...
Selecting previously unselected package fonts-lobster.
Preparing to unpack .../40-fonts-lobster_2.0-2_all.deb ...
Unpacking fonts-lobster (2.0-2) ...
Selecting previously unselected package fonts-lobstertwo.
Preparing to unpack .../41-fonts-lobstertwo_2.0-2_all.deb ...
Unpacking fonts-lobstertwo (2.0-2) ...
Selecting previously unselected package fonts-noto-core.
Preparing to unpack .../42-fonts-noto-core_20200323-1_all.deb ...
Unpacking fonts-noto-core (20200323-1) ...
Selecting previously unselected package fonts-oflb-asana-math.
Preparing to unpack .../43-fonts-oflb-asana-math_000.907-6_all.deb ...
Unpacking fonts-oflb-asana-math (000.907-6) ...
Selecting previously unselected package fonts-open-sans.
Preparing to unpack .../44-fonts-open-sans_1.11-1_all.deb ...
Unpacking fonts-open-sans (1.11-1) ...
Selecting previously unselected package fonts-roboto-unhinted.
Preparing to unpack .../45-fonts-roboto-unhinted_2%3a0~20170802-3_all.deb ...
Unpacking fonts-roboto-unhinted (2:0~20170802-3) ...
Selecting previously unselected package fonts-sil-gentium.
Preparing to unpack .../46-fonts-sil-gentium_20081126%3a1.03-2_all.deb ...
Unpacking fonts-sil-gentium (20081126:1.03-2) ...
Selecting previously unselected package fonts-sil-gentium-basic.
Preparing to unpack .../47-fonts-sil-gentium-basic_1.102-1_all.deb ...
Unpacking fonts-sil-gentium-basic (1.102-1) ...
Selecting previously unselected package fonts-sil-gentiumplus.
Preparing to unpack .../48-fonts-sil-gentiumplus_5.000-2_all.deb ...
Unpacking fonts-sil-gentiumplus (5.000-2) ...
Selecting previously unselected package fonts-sil-gentiumplus-compact.
Preparing to unpack .../49-fonts-sil-gentiumplus-compact_5.000-2_all.deb ...
Unpacking fonts-sil-gentiumplus-compact (5.000-2) ...
Selecting previously unselected package libalgorithm-c3-perl.
Preparing to unpack .../50-libalgorithm-c3-perl_0.10-1_all.deb ...
Unpacking libalgorithm-c3-perl (0.10-1) ...
Selecting previously unselected package libclass-c3-perl.
Preparing to unpack .../51-libclass-c3-perl_0.34-1_all.deb ...
Unpacking libclass-c3-perl (0.34-1) ...
Selecting previously unselected package libclass-c3-xs-perl.
Preparing to unpack .../52-libclass-c3-xs-perl_0.14-1build5_amd64.deb ...
Unpacking libclass-c3-xs-perl (0.14-1build5) ...
Selecting previously unselected package libparams-util-perl.
Preparing to unpack .../53-libparams-util-perl_1.07-3build5_amd64.deb ...
Unpacking libparams-util-perl (1.07-3build5) ...
Selecting previously unselected package libsub-install-perl.
Preparing to unpack .../54-libsub-install-perl_0.928-1_all.deb ...
Unpacking libsub-install-perl (0.928-1) ...
Selecting previously unselected package libdata-optlist-perl.
Preparing to unpack .../55-libdata-optlist-perl_0.110-1_all.deb ...
Unpacking libdata-optlist-perl (0.110-1) ...
Selecting previously unselected package libclass-load-perl.
Preparing to unpack .../56-libclass-load-perl_0.25-1_all.deb ...
Unpacking libclass-load-perl (0.25-1) ...
Selecting previously unselected package libclass-load-xs-perl.
Preparing to unpack .../57-libclass-load-xs-perl_0.10-1build4_amd64.deb ...
Unpacking libclass-load-xs-perl (0.10-1build4) ...
Selecting previously unselected package libclass-tiny-perl.
Preparing to unpack .../58-libclass-tiny-perl_1.006-1_all.deb ...
Unpacking libclass-tiny-perl (1.006-1) ...
Selecting previously unselected package libconvert-binhex-perl.
Preparing to unpack .../59-libconvert-binhex-perl_1.125-1_all.deb ...
Unpacking libconvert-binhex-perl (1.125-1) ...
Selecting previously unselected package libpadwalker-perl.
Preparing to unpack .../60-libpadwalker-perl_2.3-1build2_amd64.deb ...
Unpacking libpadwalker-perl (2.3-1build2) ...
Selecting previously unselected package libdevel-caller-perl.
Preparing to unpack .../61-libdevel-caller-perl_2.06-2build2_amd64.deb ...
Unpacking libdevel-caller-perl (2.06-2build2) ...
Selecting previously unselected package libdevel-globaldestruction-perl.
Preparing to unpack .../62-libdevel-globaldestruction-perl_0.14-1_all.deb ...
Unpacking libdevel-globaldestruction-perl (0.14-1) ...
Selecting previously unselected package libdevel-lexalias-perl.
Preparing to unpack .../63-libdevel-lexalias-perl_0.05-2build2_amd64.deb ...
Unpacking libdevel-lexalias-perl (0.05-2build2) ...
Selecting previously unselected package libmro-compat-perl.
Preparing to unpack .../64-libmro-compat-perl_0.13-1_all.deb ...
Unpacking libmro-compat-perl (0.13-1) ...
Selecting previously unselected package libdevel-overloadinfo-perl.
Preparing to unpack .../65-libdevel-overloadinfo-perl_0.005-1_all.deb ...
Unpacking libdevel-overloadinfo-perl (0.005-1) ...
Selecting previously unselected package libsub-exporter-perl.
Preparing to unpack .../66-libsub-exporter-perl_0.987-1_all.deb ...
Unpacking libsub-exporter-perl (0.987-1) ...
Selecting previously unselected package libdevel-partialdump-perl.
Preparing to unpack .../67-libdevel-partialdump-perl_0.20-1_all.deb ...
Unpacking libdevel-partialdump-perl (0.20-1) ...
Selecting previously unselected package libdevel-stacktrace-perl.
Preparing to unpack .../68-libdevel-stacktrace-perl_2.0400-1_all.deb ...
Unpacking libdevel-stacktrace-perl (2.0400-1) ...
Selecting previously unselected package libdist-checkconflicts-perl.
Preparing to unpack .../69-libdist-checkconflicts-perl_0.11-1_all.deb ...
Unpacking libdist-checkconflicts-perl (0.11-1) ...
Selecting previously unselected package libemail-date-format-perl.
Preparing to unpack .../70-libemail-date-format-perl_1.005-1_all.deb ...
Unpacking libemail-date-format-perl (1.005-1) ...
Selecting previously unselected package libemail-simple-perl.
Preparing to unpack .../71-libemail-simple-perl_2.216-1_all.deb ...
Unpacking libemail-simple-perl (2.216-1) ...
Selecting previously unselected package libmodule-pluggable-perl.
Preparing to unpack .../72-libmodule-pluggable-perl_5.2-1_all.deb ...
Unpacking libmodule-pluggable-perl (5.2-1) ...
Selecting previously unselected package libemail-abstract-perl.
Preparing to unpack .../73-libemail-abstract-perl_3.008-2_all.deb ...
Unpacking libemail-abstract-perl (3.008-2) ...
Selecting previously unselected package libemail-address-xs-perl.
Preparing to unpack .../74-libemail-address-xs-perl_1.04-1build2_amd64.deb ...
Unpacking libemail-address-xs-perl (1.04-1build2) ...
Selecting previously unselected package libemail-messageid-perl.
Preparing to unpack .../75-libemail-messageid-perl_1.406-1_all.deb ...
Unpacking libemail-messageid-perl (1.406-1) ...
Selecting previously unselected package libemail-mime-contenttype-perl.
Preparing to unpack .../76-libemail-mime-contenttype-perl_1.022-1_all.deb ...
Unpacking libemail-mime-contenttype-perl (1.022-1) ...
Selecting previously unselected package libemail-mime-encodings-perl.
Preparing to unpack .../77-libemail-mime-encodings-perl_1.315-2_all.deb ...
Unpacking libemail-mime-encodings-perl (1.315-2) ...
Selecting previously unselected package libmime-types-perl.
Preparing to unpack .../78-libmime-types-perl_2.17-1_all.deb ...
Unpacking libmime-types-perl (2.17-1) ...
Selecting previously unselected package libemail-mime-perl.
Preparing to unpack .../79-libemail-mime-perl_1.946-1_all.deb ...
Unpacking libemail-mime-perl (1.946-1) ...
Selecting previously unselected package libmoox-types-mooselike-perl.
Preparing to unpack .../80-libmoox-types-mooselike-perl_0.29-1_all.deb ...
Unpacking libmoox-types-mooselike-perl (0.29-1) ...
Selecting previously unselected package libthrowable-perl.
Preparing to unpack .../81-libthrowable-perl_0.200013-1_all.deb ...
Unpacking libthrowable-perl (0.200013-1) ...
Selecting previously unselected package libemail-sender-perl.
Preparing to unpack .../82-libemail-sender-perl_1.300034-1_all.deb ...
Unpacking libemail-sender-perl (1.300034-1) ...
Selecting previously unselected package libeval-closure-perl.
Preparing to unpack .../83-libeval-closure-perl_0.14-1_all.deb ...
Unpacking libeval-closure-perl (0.14-1) ...
Selecting previously unselected package libfilesys-df-perl.
Preparing to unpack .../84-libfilesys-df-perl_0.92-6build4_amd64.deb ...
Unpacking libfilesys-df-perl (0.92-6build4) ...
Selecting previously unselected package libmagickcore-6.q16-6-extra:amd64.
Preparing to unpack .../85-libmagickcore-6.q16-6-extra_8%3a6.9.10.23+dfsg-2.1ubuntu11_amd64.deb ...
Unpacking libmagickcore-6.q16-6-extra:amd64 (8:6.9.10.23+dfsg-2.1ubuntu11) ...
Selecting previously unselected package libmime-tools-perl.
Preparing to unpack .../86-libmime-tools-perl_5.509-1_all.deb ...
Unpacking libmime-tools-perl (5.509-1) ...
Selecting previously unselected package libmodule-runtime-conflicts-perl.
Preparing to unpack .../87-libmodule-runtime-conflicts-perl_0.003-1_all.deb ...
Unpacking libmodule-runtime-conflicts-perl (0.003-1) ...
Selecting previously unselected package libpackage-deprecationmanager-perl.
Preparing to unpack .../88-libpackage-deprecationmanager-perl_0.17-1_all.deb ...
Unpacking libpackage-deprecationmanager-perl (0.17-1) ...
Selecting previously unselected package libpackage-stash-xs-perl.
Preparing to unpack .../89-libpackage-stash-xs-perl_0.29-1build1_amd64.deb ...
Unpacking libpackage-stash-xs-perl (0.29-1build1) ...
Selecting previously unselected package libmoose-perl.
Preparing to unpack .../90-libmoose-perl_2.2012-2_amd64.deb ...
Unpacking libmoose-perl (2.2012-2) ...
Selecting previously unselected package libnet-cups-perl.
Preparing to unpack .../91-libnet-cups-perl_0.64-1build2_amd64.deb ...
Unpacking libnet-cups-perl (0.64-1build2) ...
Selecting previously unselected package libsys-cpu-perl.
Preparing to unpack .../92-libsys-cpu-perl_0.61-2build4_amd64.deb ...
Unpacking libsys-cpu-perl (0.61-2build4) ...
Selecting previously unselected package libsys-hostname-long-perl.
Preparing to unpack .../93-libsys-hostname-long-perl_1.5-1_all.deb ...
Unpacking libsys-hostname-long-perl (1.5-1) ...
Selecting previously unselected package libencode-perl:amd64.
Preparing to unpack .../94-libencode-perl_3.02-1_amd64.deb ...
Unpacking libencode-perl:amd64 (3.02-1) ...
Selecting previously unselected package libtext-csv-xs-perl.
Preparing to unpack .../95-libtext-csv-xs-perl_1.41-1_amd64.deb ...
Unpacking libtext-csv-xs-perl (1.41-1) ...
Selecting previously unselected package qpdf.
Preparing to unpack .../96-qpdf_9.1.1-1build1_amd64.deb ...
Unpacking qpdf (9.1.1-1build1) ...
Selecting previously unselected package fonts-stix.
Preparing to unpack .../97-fonts-stix_1.1.1-4_all.deb ...
Unpacking fonts-stix (1.1.1-4) ...
Selecting previously unselected package texlive-fonts-extra-links.
Preparing to unpack .../98-texlive-fonts-extra-links_2019.202000218-1_all.deb ...
Unpacking texlive-fonts-extra-links (2019.202000218-1) ...
Setting up libmodule-pluggable-perl (5.2-1) ...
Setting up fonts-gfs-didot (1.1-6) ...
Setting up fonts-gfs-artemisia (1.1-5) ...
Setting up fonts-sil-gentium-basic (1.102-1) ...
Setting up fonts-cantarell (0.111-2) ...
Setting up imagemagick-6-common (8:6.9.10.23+dfsg-2.1ubuntu11) ...
Setting up fonts-ebgaramond (0.016-1ubuntu1) ...
Setting up fonts-junicode (1.002-2) ...
Setting up libmime-types-perl (2.17-1) ...
Setting up fonts-adf-berenis (0.20190904-1.1) ...
Setting up libsys-cpu-perl (0.61-2build4) ...
Setting up libfilesys-df-perl (0.92-6build4) ...
Setting up libconvert-binhex-perl (1.125-1) ...
Setting up fonts-freefont-otf (20120503-10) ...
Setting up libemail-messageid-perl (1.406-1) ...
Setting up libemail-mime-contenttype-perl (1.022-1) ...
Setting up fonts-gfs-solomos (1.1-5) ...
Setting up fonts-comfortaa (3.001-3) ...
Setting up libpadwalker-perl (2.3-1build2) ...
Setting up fonts-sil-gentiumplus-compact (5.000-2) ...
Setting up libnetpbm10 (2:10.0-15.3build1) ...
Setting up fonts-roboto-unhinted (2:0~20170802-3) ...
Setting up fonts-open-sans (1.11-1) ...
Setting up fonts-sil-gentiumplus (5.000-2) ...
Setting up libmime-tools-perl (5.509-1) ...
Setting up libclass-c3-xs-perl (0.14-1build5) ...
Setting up fonts-gfs-neohellenic (1.1-6) ...
Setting up fonts-gfs-olga (1.1-5) ...
Setting up libdevel-caller-perl (2.06-2build2) ...
Setting up libsub-install-perl (0.928-1) ...
Setting up fonts-oflb-asana-math (000.907-6) ...
Setting up fonts-crosextra-carlito (20130920-1) ...
Setting up fonts-adf-accanthis (0.20190904-1.1) ...
Setting up fonts-sil-gentium (20081126:1.03-2) ...
Setting up fonts-adf-universalis (0.20190904-1.1) ...
Setting up libdevel-lexalias-perl (0.05-2build2) ...
Setting up libpackage-stash-xs-perl (0.29-1build1) ...
Setting up libalgorithm-c3-perl (0.10-1) ...
Setting up libclass-tiny-perl (1.006-1) ...
Setting up fonts-stix (1.1.1-4) ...
Setting up fonts-go (0~20170330-1) ...
Setting up texlive-fonts-extra (2019.202000218-1) ...
Setting up qpdf (9.1.1-1build1) ...
Setting up fonts-cabin (1.5-3) ...
Setting up libemail-date-format-perl (1.005-1) ...
Setting up libencode-perl:amd64 (3.02-1) ...
Setting up libgraphicsmagick-q16-3 (1.4+really1.3.35-1) ...
Setting up libdist-checkconflicts-perl (0.11-1) ...
Setting up libxml-simple-perl (2.25-1) ...
Setting up libnet-cups-perl (0.64-1build2) ...
Setting up netpbm (2:10.0-15.3build1) ...
Setting up fonts-linuxlibertine (5.3.0-4) ...
Setting up libparams-util-perl (1.07-3build5) ...
Setting up libemail-mime-encodings-perl (1.315-2) ...
Setting up fonts-croscore (20200323-1) ...
Setting up fonts-dejavu-extra (2.37-1) ...
Setting up libpackage-deprecationmanager-perl (0.17-1) ...
Setting up liblqr-1-0:amd64 (0.4.2-2.1) ...
Setting up libgraphics-magick-perl (1.4+really1.3.35-1) ...
Setting up fonts-gfs-complutum (1.1-6) ...
Setting up fonts-crosextra-caladea (20130214-2) ...
Setting up libdevel-globaldestruction-perl (0.14-1) ...
Setting up libdevel-stacktrace-perl (2.0400-1) ...
Setting up fonts-ebgaramond-extra (0.016-1ubuntu1) ...
Setting up fonts-lobster (2.0-2) ...
Setting up libmoox-types-mooselike-perl (0.29-1) ...
Setting up libsys-hostname-long-perl (1.5-1) ...
Setting up fonts-adf-gillius (0.20190904-1.1) ...
Setting up fonts-noto-core (20200323-1) ...
Setting up fonts-font-awesome (5.0.10+really4.7.0~dfsg-1) ...
Setting up libdbi-perl:amd64 (1.643-1) ...
Setting up libtext-csv-perl (2.00-1) ...
Setting up libemail-address-xs-perl (1.04-1build2) ...
Setting up libthrowable-perl (0.200013-1) ...
Setting up libemail-simple-perl (2.216-1) ...
Setting up libtext-csv-xs-perl (1.41-1) ...
Setting up libmodule-runtime-conflicts-perl (0.003-1) ...
Setting up libclass-c3-perl (0.34-1) ...
Setting up fonts-lobstertwo (2.0-2) ...
Setting up libmagickcore-6.q16-6:amd64 (8:6.9.10.23+dfsg-2.1ubuntu11) ...
Setting up libdata-optlist-perl (0.110-1) ...
Setting up texlive-fonts-extra-links (2019.202000218-1) ...
Setting up libemail-mime-perl (1.946-1) ...
Setting up libmagickwand-6.q16-6:amd64 (8:6.9.10.23+dfsg-2.1ubuntu11) ...
Setting up libdbd-sqlite3-perl:amd64 (1.64-1build1) ...
Setting up libmro-compat-perl (0.13-1) ...
Setting up libsub-exporter-perl (0.987-1) ...
Setting up libeval-closure-perl (0.14-1) ...
Setting up libmagickcore-6.q16-6-extra:amd64 (8:6.9.10.23+dfsg-2.1ubuntu11) ...
Setting up libdevel-partialdump-perl (0.20-1) ...
Setting up libclass-load-perl (0.25-1) ...
Setting up imagemagick-6.q16 (8:6.9.10.23+dfsg-2.1ubuntu11) ...
update-alternatives: using /usr/bin/compare-im6.q16 to provide /usr/bin/compare (compare) in auto mode
update-alternatives: using /usr/bin/compare-im6.q16 to provide /usr/bin/compare-im6 (compare-im6) in auto mode
update-alternatives: using /usr/bin/animate-im6.q16 to provide /usr/bin/animate (animate) in auto mode
update-alternatives: using /usr/bin/animate-im6.q16 to provide /usr/bin/animate-im6 (animate-im6) in auto mode
update-alternatives: using /usr/bin/convert-im6.q16 to provide /usr/bin/convert (convert) in auto mode
update-alternatives: using /usr/bin/convert-im6.q16 to provide /usr/bin/convert-im6 (convert-im6) in auto mode
update-alternatives: using /usr/bin/composite-im6.q16 to provide /usr/bin/composite (composite) in auto mode
update-alternatives: using /usr/bin/composite-im6.q16 to provide /usr/bin/composite-im6 (composite-im6) in auto mode
update-alternatives: using /usr/bin/conjure-im6.q16 to provide /usr/bin/conjure (conjure) in auto mode
update-alternatives: using /usr/bin/conjure-im6.q16 to provide /usr/bin/conjure-im6 (conjure-im6) in auto mode
update-alternatives: using /usr/bin/import-im6.q16 to provide /usr/bin/import (import) in auto mode
update-alternatives: using /usr/bin/import-im6.q16 to provide /usr/bin/import-im6 (import-im6) in auto mode
update-alternatives: using /usr/bin/identify-im6.q16 to provide /usr/bin/identify (identify) in auto mode
update-alternatives: using /usr/bin/identify-im6.q16 to provide /usr/bin/identify-im6 (identify-im6) in auto mode
update-alternatives: using /usr/bin/stream-im6.q16 to provide /usr/bin/stream (stream) in auto mode
update-alternatives: using /usr/bin/stream-im6.q16 to provide /usr/bin/stream-im6 (stream-im6) in auto mode
update-alternatives: using /usr/bin/display-im6.q16 to provide /usr/bin/display (display) in auto mode
update-alternatives: using /usr/bin/display-im6.q16 to provide /usr/bin/display-im6 (display-im6) in auto mode
update-alternatives: using /usr/bin/montage-im6.q16 to provide /usr/bin/montage (montage) in auto mode
update-alternatives: using /usr/bin/montage-im6.q16 to provide /usr/bin/montage-im6 (montage-im6) in auto mode
update-alternatives: using /usr/bin/mogrify-im6.q16 to provide /usr/bin/mogrify (mogrify) in auto mode
update-alternatives: using /usr/bin/mogrify-im6.q16 to provide /usr/bin/mogrify-im6 (mogrify-im6) in auto mode
Setting up libemail-abstract-perl (3.008-2) ...
Setting up libdevel-overloadinfo-perl (0.005-1) ...
Setting up libclass-load-xs-perl (0.10-1build4) ...
Setting up libmoose-perl (2.2012-2) ...
Setting up libemail-sender-perl (1.300034-1) ...
Setting up imagemagick (8:6.9.10.23+dfsg-2.1ubuntu11) ...
Setting up auto-multiple-choice-common (1.4.0+git2020-07-19-1~focal1) ...
Processing triggers for desktop-file-utils (0.24+linuxmint1) ...
Processing triggers for mime-support (3.64ubuntu1) ...
Processing triggers for hicolor-icon-theme (0.17-2) ...
Processing triggers for doc-base (0.10.9) ...
Processing 2 added doc-base files...
Processing triggers for gnome-menus (3.36.0-1ubuntu1) ...
Processing triggers for libc-bin (2.31-0ubuntu9) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for tex-common (6.13) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time... done.
Running mktexlsr /var/lib/texmf ... done.
Processing triggers for shared-mime-info (1.15-1) ...
Processing triggers for fontconfig (2.13.1-2ubuntu3) ...
(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$ 

RE: Installing AMC in Linux Mint 20 "Ulyana" / Ubuntu 20.04 LTS (Focal Fossa) - Added by Björn Johansson 17 days ago

It wont start though...


(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$ auto-multiple-choice
Can't locate Locale/Language.pm in @INC (you may need to install the Locale::Language module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.30.0 /usr/local/share/perl/5.30.0 /usr/lib/x86_64-linux-gnu/perl5/5.30 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.30 /usr/share/perl/5.30 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at /usr/lib/AMC/perl/AMC-gui.pl line 48.
BEGIN failed--compilation aborted at /usr/lib/AMC/perl/AMC-gui.pl line 48.
(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$ 

RE: Installing AMC in Linux Mint 20 "Ulyana" / Ubuntu 20.04 LTS (Focal Fossa) - Added by Alexis Bienvenüe 17 days ago

Something missing…

sudo apt-get install liblocale-codes-perl

RE: Installing AMC in Linux Mint 20 "Ulyana" / Ubuntu 20.04 LTS (Focal Fossa) - Added by Björn Johansson 16 days ago

it works! Thank you!


(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$ sudo apt-get install liblocale-codes-perl
[sudo] password for bjorn:    
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following NEW packages will be installed:
  liblocale-codes-perl
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 246 kB of archives.
After this operation, 2403 kB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu focal/universe amd64 liblocale-codes-perl all 3.62-1 [246 kB]
Fetched 246 kB in 0s (532 kB/s)              
Selecting previously unselected package liblocale-codes-perl.
(Reading database ... 445021 files and directories currently installed.)
Preparing to unpack .../liblocale-codes-perl_3.62-1_all.deb ...
Unpacking liblocale-codes-perl (3.62-1) ...
Setting up liblocale-codes-perl (3.62-1) ...
Processing triggers for man-db (2.9.1-1) ...
(bjorn38) bjorn@bjorn-ThinkPad-T450s:~$ auto-multiple-choice

(1-9/9)